
Application: gvSIG desktop - gvSIG bugs #1692
Salvar Vista a raster georreferenciado
03/25/2013 09:43 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2065 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

La herramienta "Salvar Vista a raster georreferenciado" no me funciona. Llega a solicitarme seleccionar área, la selecciono en la
Vista, pero no hace nada a continuación.

History
#1 - 04/25/2013 02:16 PM - Manuel Madrid
- Assignee set to Ignacio Brodín
- Priority changed from Normal to Urgent

#2 - 04/26/2013 12:31 PM - Ignacio Brodín

Había un problema cuando alguna de las capas estaba tileada (en remoto o local) y supongo que eso era lo que comentaba Chevi, pero que no haga
nada es raro raro. Hacemos una cosa, hago el siguiente empaquetado porque ha habido bastantes cambios en esa herramienta, la pruebas y si sigue
dando problemas vemos que es el mismo día que miremos lo de Ecw.

#3 - 05/09/2013 01:20 PM - Manuel Madrid
- Category set to Raster

#4 - 05/23/2013 12:38 PM - Ignacio Brodín

Supongo que con las pruebas hechas después de la reforma de la herramienta podemos dar por cerrado el bug. Por favor, confirma que funciona y lo
cierro.

#5 - 05/23/2013 02:40 PM - Álvaro Anguix

Confirmado. Funciona.

#6 - 05/23/2013 04:18 PM - Ignacio Brodín
- Status changed from New to Fixed

#7 - 05/23/2013 04:18 PM - Ignacio Brodín
- Target version set to 2.1.0-2217-devel
#8 - 01/28/2014 09:54 AM - Álvaro Anguix
- Status changed from Fixed to Closed
